AnsweredAssumed Answered

Trying to update 220

Question asked by kevingrondahl on Jun 29, 2016
Latest reply on Jun 29, 2016 by jpeary

I was just given the project to fix some issues with our 220 system.  We no longer have an agreement, but have access to updates up to our cancellation, the last version currently on the system is 4.8.3.  My problem is our version of explorer is the most current and the version of LifeSize only supports ie 9 or 10.  Is there a work around I am not able to find.  I did read the article stating one way of working around the issue, but with the current version of ie this is not possible.

 

Any thoughts would be great.

 

Thank you in advance!  

Outcomes